【Office365,Exchangeと連携】MDM・セキュリティ・BYODならBlackBerry

HOME > 導入事例・技術者コラム・その他 > 【重要】BlackBerryをご利用中の皆様へ「BlackBerryアプリのiOSサポートバージョン変更のお知らせ」

【重要】BlackBerryをご利用中の皆様へ「BlackBerryアプリのiOSサポートバージョン変更のお知らせ」

  • LINEで送る
  • このエントリーをはてなブックマークに追加
お客様各位

平素はBlackBerry製品および弊社の日本語サポートサービスをご利用いただきまして、誠にありがとうございます。

2018年2月1日付で下記のBlackBerryアプリの最新バージョンがリリースされました。

・BlackBerry Work(iOS版:ver2.10.1、Android版:ver2.10.1)
・BlackBerry Tasks(iOS版:ver2.10.1、Android版:ver2.10.1)
・BlackBerry Notes(iOS版:ver2.10.1、Android版:ver2.10.1)

iOS向けのBlackBerryアプリにつきましては、これまでiOS ver9.0以降をサポート対象とさせていただいておりましたが、
本バージョンよりiOS 10.0以降がサポート対象となっております。
本件につきまして、iOS 10.0以降をお使いのエンドユーザ様、iOS 9.xをお使いのエンドユーザ様、
それぞれの影響を以下の通りご案内いたします。

■iOS 10.0以降をお使いのエンドユーザ様
これまで同様、既存のBlackBerryアプリから最新版BlackBerryアプリ(ver2.10.1)へのバージョンアップが可能です。
新規にBlackBerryアプリをAppStoreからインストールする際は、最新版のBlackBerryアプリ(ver2.10.1)をインストールいただけます。

■iOS 9.xをお使いのエンドユーザ様
既存のBlackBerryアプリから最新版BlackBerryアプリ(ver2.10.1)へのバージョンアップができません。
iOS 9.xをサポートしていたBlackBerryアプリ(ver2.10.0以下)をお使いいただくことになります。
また、新規にBlackBerryアプリをAppStoreからインストールする際は、「このAppの旧バージョンをダウンロードしますか?」と表示がなされ、ver2.10.0のBlackBerryアプリをインストールいただくことになります。

engineer_info_1_180202_pic1.jpg

以上の通り、iOS 9.xがBlackBerryアプリのサポート対象から外れたことによって、現在iOS 9.xをお使いのエンドユーザ様がBlackBerryアプリを利用できなくなるようなことはございません。ご安心ください。
ただし、BlackBerryアプリのサポート対象は、今後もiOS 10.0以降となることが予想されます。
最新のアプリ機能をお使いいただくためにも、iOS 9.xをお使いのエンドユーザ様に対しましては、OSのバージョンアップを検討いただけるようご案内いただけますと幸いです。

なお、Android向けのBlackBerryアプリにつきましては、これまで同様、Android 4.4以降がサポート対象となります。

今後ともBlackBerry製品をご愛顧くださいますよう、お願い申し上げます。

以上
  • LINEで送る
  • このエントリーをはてなブックマークに追加

 

 

 

 

 

 

Black Berryに関する無料トライアル/資料請求・お問い合わせはこちらから

30日間無料トライアル

無料トライアルのご案内

資料請求・ご質問・ご相談などお気軽に

お問い合わせ・資料請求

(C) 2017 ShinMaywa Soft Technologies, Ltd. All rights Reserved.